<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="res_config_settings_view_form" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.disable.cart</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="website.res_config_settings_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//block[@id='website_info_settings']" position="after">
                <h2>Disabled Cart</h2>
                <div class="row mt16 o_settings_container" id="disable_cart_settings">
                    <div class="col-12 col-lg-6 o_setting_box">
                        <div class="o_setting_left_pane"/>
                        <div class="o_setting_right_pane">
                            <label for="disabled_cart_redirect_url" string="Cart Redirect URL"/>
                            <div class="text-muted">
                                Internal path visitors land on when they reach a standard cart URL
                            </div>
                            <div class="content-group">
                                <div class="mt16">
                                    <field name="disabled_cart_redirect_url" class="oe_inline" placeholder="/shop"/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </xpath>
        </field>
    </record>
</odoo>
